1
vote
2answers
1k views

keepasshttp for Ubuntu 13.10

Im running Keepass2 version 2.23. I try to get the plugin running on Ubuntu 13.10. When I check Google I see that a lot of people have it running in older versions. Is there a way to run something ...